FROM codeceptjs/codeceptjs:3.4.1

WORKDIR /e2e
COPY package.json yarn.lock ./
RUN yarn --immutable --immutable-cache --check-cache

COPY features ./features
COPY step_definitions ./step_definitions
COPY codecept.conf.js ./
